@charset "UTF-8";

@media screen and (max-width: 768px) {

/* CSS Document */

.PageHead{
  background: #4f3e23;
  padding: 0px 10px 5px 10px;
  color: #FFF;
}

.breadcrumb ul li{
  display: inline-block;
  font-size: 1rem;
}
.breadcrumb ul li + li:before{
  content: '-';
  margin: 0 5px;
}
.breadcrumb ul li a{
  color: #FFF;
}
.List_ttl{
  text-align: center;
  border-top: 1px solid #5c513f;
  font-size: 1.8rem;
  font-weight: 700;
  padding: 10px 0;
  margin-top: 5px;
}

/*商品一覧*/
.ProductList{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.List_head{
  padding: 15px 0;
}
.List_search_area{
  margin-bottom: 15px;
}

.List_search_area input.Search_txt{
  height: 40px;}

.ctg_filter_ttl{
  font-weight: 700;
  margin-bottom: 10px;
  text-align: center;
  font-size: 1.6rem;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.ctg_filter_ttl:before,
.ctg_filter_ttl:after{
  content: '';
  display: block;
  flex-grow: 1;
  height: 1px;
  background: #444;
}

.ctg_filter_ttl:before {
margin-right: .4em;
}
.ctg_filter_ttl:after {
margin-left: .4em;
}

ul.ctg_filter_list{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
ul.ctg_filter_list li{
  width: 32%;
  margin-bottom: 10px;
}
ul.ctg_filter_list li.ctg_filter_list_1col{
  width: 100%;
}
ul.ctg_filter_list li.ctg_filter_list_2col{
  width: 48%;
}

ul.ctg_filter_list li a{
  display: block;
  text-align: center;
  padding: 5px;
  border-radius: 20px;
  color: #FFF;
  font-weight: 700;
  background:#BFB788;
}

.ProductList_box{
  width: 48%;
  overflow: hidden;
  background: #FFF;
  border-radius: 6px;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
  line-height: 1.5;
  margin-bottom: 20px;
}
.ProductList_img{
  width: 100%;
  padding-top: 130%;
  position: relative;
  height: 0;
 
  margin-bottom: 5px;
  position: relative;
  overflow: hidden;
}
.ProductList_img img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.ProductList_tag{
  position: relative;
  display: flex;
  margin: -10px 10px 10px 10px;
}
.ProductList_tag li{
  color: #FFF;
  font-weight: 700;
  font-size: 0.9rem;
  width: 49%;
  line-height: 1;
  padding: 3px;
  text-align: center;
}
.ProductList_tag li + li{
  margin-left: 3.333%;
}

.tag_sale{background: #F70159;}
.tag_new{background: #d3cc09;}
.tag_sold{background: #6c7a82;}
.tag_restock{background: #4b5155;}
.tag_send{background: #a9cb61;}
.tag_store{background: #61c0cb;}
.tag_current{background: #2874CD;}


.label_sold{
  position: absolute;
  top: -12px;
  left: -35px;
  background: #FF0000;
  transform: rotate(-45deg);
  color: #FFF;
  font-weight: 700;
  font-size: 1.8rem;
  padding: 25px 30px 5px 30px
  
}

.ProductList_inner{
  padding: 0px 10px 8px 10px;
}
.ProductList_name{
  font-weight: 700;
  margin-bottom: 5px;
}
.ProductList_price{
  color: #F70159;
  font-weight: 500;
}
.ProductList_price span{
  color: #000;
  font-size: 1rem;
  vertical-align: middle;
}
  .ProductList_sale_price,
  .ProductList_sale_price span{
    color: #FF0004;
    font-weight: 900;
  }
.ProductList_box a{
  display: block;
  position: relative;
}
.ProductList_box a:after{
  content: '';
  display: block;
  background: url("../img/arrow.png") no-repeat 0 0;
  width: 30px;
  height: 30px;
  background-size: 100%;
  position: absolute;
  bottom: 5px;
  right:10px;
}
  @media screen and (max-width:320px) {
    .ProductList_box a:after{
      width: 15px;
      height: 15px;
      bottom: 10px;}
  }

.ProductList_total{
  margin: 20px 0;
  text-align: center;
}
.ProductList_total span{
  color: #F70159;
  font-weight: 700;}


.Pager ul{
  display: flex;
  justify-content: space-between;
}
.Pager ul li{
  width: 44px;
  height: 44px;
  border-radius: 44px;
  overflow: hidden;
}
.Pager ul li img{
  width: 16px;
}

.Pager ul li span{
  background: #312108;
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-weight: 700;
}
.Pager ul li a{
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  background: #FFF;
  
}

/*詳細ページ*/
.Product_ttl{
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  margin: 10px 0 10px 0;
}

.Product_slider_wrap{
  margin-bottom: 30px;
}

.Product_slider_wrap .thumbnail_img{
  display: block;
  width: 100%;
  height: 0;
  padding-top: 100%;
  position: relative;
  overflow:hidden;
}
.Product_slider_wrap .thumbnail_img img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
}

.ProductDetail_tag{
  position: relative;
  display: flex;
}
.ProductDetail_tag li{
  color: #FFF;
  font-weight: 700;
  font-size: 1rem;
  line-height: 1;
  padding: 5px 10px; 
  text-align: center;
}
.ProductDetail_tag li + li{
  margin-left: 5px;
}
.Product_explain{
  margin: 30px 0;
}
.Product_explain a{
  text-decoration: underline;
}
.Product_detail{
  position: relative;
}
.Product_detail h3{
  font-size: 1.8rem;
  font-weight: 700;
  
  margin-bottom: 10px;
}
.btn_favorite{
  position: absolute;
  top: 5px;
  right: 0;
}
.btn_favorite a{
  background: #bfb788;
  line-height: 1;
  padding: 5px 25px 5px 40px;
  font-weight: 700;
  position: relative;
  border-radius: 50px;
  color: #FFF;
}

.btn_favorite a:before{
  content: '';
  background: url("../img/icon_favorite.png") no-repeat 0 0;
  width: 17px;
  height: 16px;
  background-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 15px;
}

.favorite_done{
  line-height: 1;
  padding: 5px 5px;
  background: #F70159;
  color: #FFF;
  font-weight: 700;
}


table.Product_spec,
table.Product_info{
  border-top: 1px solid #CCC;
  margin: 20px 0;
}

table.Product_spec th,
table.Product_spec td,
table.Product_info th,
table.Product_info td{
  text-align: left;
  padding: 5px;
  vertical-align: top;
  border-bottom: 1px solid #CCC;
}
table.Product_spec th,
table.Product_info th{
  font-weight: 700;
  white-space: nowrap;
}
.btn_wrap{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  
}
.Product_detail_btn{
  width: 48%;
}
.Product_detail_btn a{
  text-align: center;
  text-decoration: none !important;
  line-height: 1.5;
  color: #FFF;
  font-weight: 700;
  letter-spacing: -0.025em;
  background: #bfb788;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  height: 100%;
  padding: 5px 0 30px 0;
  box-sizing: border-box;
  position: relative;
}
.Product_detail_btn a:after{
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background: url("../img/arrow_wh.png") no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  bottom: 8px;
  left: 0;
  right: 0;
  margin: auto;
}
.Product_detail_btn a img{
  width: 40px;
  margin-bottom: 5px;
}
.contact_line a{background:#08B53D !important;}

  @media screen and (max-width:320px) {
    .Product_detail_btn a{
      font-size: 1.2rem;
    }}
    
.Product_detail_price_box{
  display: flex;
  margin: 30px 0;
  align-items: center;
  justify-content: center;
  
}  

.fix_btn_area{
  position: fixed;
  width: 100%;
  box-sizing: border-box;
  bottom: 0;
  left: 0;
  background: #FFF;
  z-index: 10;
  box-shadow: 0px -2px 2px 0px rgba(0,0,0,0.2);
  padding: 10px 0 0 0;
}
.fix_btn_area_inner{
  display: flex;
  justify-content: space-between;
  padding: 0 10px 10px 10px;
}
.Product_detail_cartBtn{
  max-width: 175px;
}

.Product_detail_price_ttl{
  background:#f7f3ea;
  padding: 5px 10px;
  font-size: 1.2rem;
  line-height: 1;
  display: inline-block;
  margin-bottom: 5px;
}
.Product_detail_price{
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1;
  color: #F70159;
}
.Product_detail_price span{
  font-size: 1.2rem;
  vertical-align: baseline;
}
.Product_detail_price span.black{color: #000;}


  .Product_detail_sale-price_box{
    margin: -20px 0 30px 0;
  }
  
  .Product_detail_sale-price_box .Product_detail_price_ttl{
    background:#FF0004;
    color: #FFF;
  }
  .Product_detail_sale-price_box .Product_detail_price{
    color: #FF0004;
  }
  .Product_detail_price .del{
    text-decoration: line-through;
    font-size: 2.6rem;
   
  }

.Product_detail_option_box{
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
 line-height: 1.4;
 margin-top: 10px;
}

.Product_detail_count{
  text-align: center;
  width: 35%;
  display: flex;
  align-items: center;
  justify-content:flex-start;
  margin-bottom: 20px;
}

.Product_detail_count p{margin-right: 10px; white-space: nowrap;}

.Product_detail_count input.quantitybox{
  border-radius: 5px;
  border: 1px solid #CCC;
  height: 40px;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  padding: 10px;
  font-size: 1.4rem;
}
.Product_detail_option{
  width: 60%;
  display: flex;
  align-items: center;
  justify-content:flex-start;
  margin-bottom: 20px;
}
.Product_detail_option p{margin-right: 10px; white-space: nowrap;}
.Product_detail_option select{
  width: 100%;
  height: 40px;
  padding: 10px 5px;
  border: 1px solid #CCC;
  border-radius: 5px;
  box-sizing: border-box;
  font-size: 1.4rem;
  background: #FFF;
  color: #000;
}


.Product_detail_add_box{
  display: flex;
  justify-content: space-between;
}
.Product_detail_add_btn{
  width: 48%;
}
  .Product_detail_add_btn.btn_1col{
    width: 100%;
  }
.Product_detail_add_btn a{
  color: #FFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 1.8rem;
  padding: 10px 10px 45px 10px;
  border-radius: 5px;
  text-align: center;
  position: relative;
}

.Product_detail_add_btn a:after{
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  background: url("../img/arrow_wh.png") no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  margin: auto;
}

.Product_detail_add_btn a img{
  width: 56px;
}

.Product_detail_try_btn a{background: #312108;}
.Product_detail_cart_btn a{background: #F70159;}

.Product_detail_add_btn p{
  font-weight: 700;}


.Product_detail_caution{
  margin: 20px 0;
}
.link_arrow a{
  position: relative;
  display: block;
  padding-left: 20px;
}
.link_arrow a:before{
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background: url("../img/arrow.png") no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  top: 5px;
  left: 0; 
}
.link_arrow + .link_arrow {
  margin-top: 10px;
}

.Product_detail_contact h3{
  font-size: 1.8rem;
  margin-bottom: 10px;
  font-weight: 700;
  text-align: center;
}

/*静的ページ///////////////////*/
.Contents.Free_Page{
  margin-top: 30px;
  padding: 0 20px;
  margin-bottom: 50px;
}

.Free_Page section + section{margin-top: 50px;}

.Free_Page a{
  text-decoration: underline;
}

.Center_img{
  text-align: center;
  margin-bottom: 30px;
}

/*小見出し*/
.sttl{
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  color: #312108;
  line-height: 1.4;
  border-bottom: 1px solid #BFB788;
  padding-bottom: 5px;
  position: relative;
  padding-left: 15px;
}
.sttl:before{
  content: '';
  display: block;
  width: 5px;
  height: 100%;
  background: #BFB788;
  position: absolute;
  top: 0;
  left: 0;
}

.ssttl{
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 15px;
}

/*ステップ　番号*/
.Step_number{
  font-size:3rem;
  color: #312108;
  line-height: 1;
  position: relative;
  display: inline-block;
  padding-right: 10px;
}

.Step_number:before{
  content: 'STEP';
  color: #FFF;
  margin-right: 5px;
  border-radius: 20px;
  vertical-align: 8px;
  background: #F70159;
  font-size: 1rem;
  font-weight: 500;
  padding: 1px 10px;
}

.Step_number:after{
  content: '';
  width: 1px;
  height: 100%;
  background: #F70159;
  display: block;
  position: absolute;
  top: 2px;
  right: 0;
}


.Step_wrap{
  display: flex;
  align-content: center;
  margin-bottom: 20px;
}
.Step_ttl{
  font-weight: 700;
  margin-left: 10px;
  font-size: 1.8rem;
  line-height: 1.5;
}

/*ボタン*/
.Freepage_btn{
  margin: 20px 10px;
}
.Freepage_btn a{
  text-align: center;
  text-decoration: none !important;
  line-height: 1.5;
  color: #FFF;
  font-weight: 700;
  letter-spacing: -0.025em;
  font-size: 1.6rem;
  background: #312108;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  height: 100%;
  padding: 10px 0;
  box-sizing: border-box;
  position: relative;
}
.Freepage_btn a:after{
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  background: url("../img/arrow_wh.png") no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  top: 0;
  right: 10px;
  margin: auto;
}

.Freepage_btn .Freepage_btn_icon{
  margin-right: 10px;
}

/*ご利用ガイド*/
.menu_list{
  margin-bottom: 30px;
}
.menu_list li{
  margin-bottom: 15px;
  border-bottom: 1px dotted #CCC;
  padding-bottom: 15px;
}
  
.menu_list li a{
  font-size: 1.6rem;
  font-weight: 500;
  position: relative;
  padding-left: 20px;
  line-height: 1.4;
  display: block;
  text-decoration: none;
}

  .menu_list li a:before{
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background: url("../img/arrow.png") no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  top: 5px;
  left: 0; 
}
  
  /*アンカーリンクメニュー*/
  .page_menu_list li{
    margin-bottom: 10px;
  }
  .page_menu_list li a{
    font-size: 1.4rem;
    padding-left: 15px;
    position: relative;
    text-decoration: none;}

  
  .page_menu_list li a:before{
    content: '▼';
    color: #F70159;
    font-size: 1.1rem;
    position: absolute;
    top: 1px;
    left: 0; 
  }

  /*ご利用ガイド下部のメニュー*/
  .foot_menu_list{
    margin-top: 60px;
    padding: 0 20px;
  }
  .foot_menu_list .menu_list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
   .foot_menu_list .menu_list li{
     width: 48%;
   }
   .foot_menu_list .menu_list a{
     font-size: 1.4rem;
   }
   
   
   .foot_menu_list_ttl{
     font-size: 2rem;
     font-weight: 700;
     margin-bottom: 15px;
     border-bottom: 1px solid #CCC;
     padding-bottom: 5px;
   }

/*数字付きリスト*/
.Number_list{
  
}

.Number_list li{
  margin-bottom: 20px;
  padding-left: 1.5em;
  position: relative;
  
}

.Number_list_ttl,
.Number_list_num{
  color:#26269B;
  font-weight: 700;
  font-size: 1.5rem;
  display: block;
  
}
.Number_list_num{
  position: absolute;
  top: -0.15em;
  left: 0;
}

/*ドットリスト*/
.dot_list{}

.dot_list li{
  margin-bottom: 15px;
  padding-left: 1.5em;
}
.dot_list li:before{
  content: '●';
  font-size: 1.2rem;
  color: #BFB788;
  margin-left: -1.5em;
  margin-right: 0.5em;
}
  .dot_list.w50{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .dot_list.w50 li{
    width: 49%;
    display: block;
    box-sizing: border-box;
  }

/*テーブル表*/
.table_list{
  border: 1px solid #CCC;
  margin:5px 0 30px 0;
}
.table_list th,
.table_list td{
  padding: 5px 10px;
  text-align: left;
  vertical-align: top;
  box-sizing: border-box;
  border: 1px solid #CCC;
  }


.table_list td{
  background: #FFF;
  width: 60%;
}
  
.table_list th{
  background:#EDEDED;
  width: 40%;
  font-weight: 500;}
  
.table_list.Center th,
.table_list.Center td{
  text-align: center;
  width: 50%;
}

/*枠ありボックス*/
.frameBox{
  background: #f7f3ea;
  border: 2px solid #BFB788;
  padding: 10px;
  margin: 20px 0;
}

/*注意書きボックス*/
.cautionBox{
  border: 2px solid #FF0004;
  background:#FFF3F3;
  padding: 10px;
  margin: 20px 0;
  color: #FF0004;
}


/*店舗案内　////////////////////*/

.shop_txt_l{
	padding-top: 20px;
	font-size: 14px;
	line-height: 1.8;
}
.shop_img_wrap{
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
}

.shop_access_txt{
	padding: 20px;
	background: #f7f3ea;
	margin: 10px 0;
}
.shop_access_txt p + p{margin-top: 10px;}

.btn_gmap{text-align: center;}
.btn_gmap img{max-width:160px; }

table.shop_info{
	border: none;
	margin-bottom: 60px;
}

table.shop_info th,
table.shop_info td{
	text-align: left;
	background: none;
	border: none;
  vertical-align:top;
  padding-bottom: 20px;
}

table.shop_info th{font-weight: 500; padding-right: 10px; white-space: nowrap; color: #AB6C07;}

.shop_ttl{
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}
.shop_ttl:before,
.shop_ttl:after{
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #BFB788;
	display: block;
}

.shop_ttl:before{margin-right: 15px;}
.shop_ttl:after{margin-left: 15px;}

.about_shop{
	background: #f7f3ea;
	padding: 20px;
	margin-bottom: 20px;
}
.about_shop .number{
	text-align: center;
}
.about_shop h4{
	text-align: center;
	margin: 10px 0;
	font-size: 1.5rem;
	font-weight: 700;
}

.about_shop p span{font-size: 12px;}

.shop_schedule{
	position: relative;
}
.shop_schedule h3{
  margin-top: -50px;
  margin-bottom: 20px;
	}
	
.shop_schedule p{
	font-size: 1.6rem;
}
.shop_schedule p span{
	color: #F70159;
	font-weight: 700;
	padding-right: 20px;
}

.gc-wrap {
    max-width: 800px;
    margin: 0 auto;
    margin-top: 30px;
}
 
.g-calendar {
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 90%;
}
 
.g-calendar iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.btn{
  margin-top: 20px;
}
.btn a{
  color: #FFF;
  background: #FF0250;
  text-decoration: none;
  padding: 2px 20px;
  border-radius: 20px;
  text-align: center;
  display: block;
  position: relative;
}
.btn a:after{
  position: absolute;
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 20px;
  transform: rotate(45deg);
}
 
/*faq*/
.faq_box{
  margin-bottom: 20px;
  
  }
  
.faq_box + .faq_box{
  border-top: 1px dashed #CCC;
  padding-top: 20px;
}  
.question{
  padding-left: 40px;
  position: relative;
  margin-bottom: 20px;
  
}

.question p{
  color: #26269B;
  font-weight: 500;
}
.question:before{
  content: 'Q';
  color: #FFF;
  background: #26269B;
  font-weight: 500;
  font-size: 1.8rem;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  line-height: 30px;
  left: 0;
  top: 0;
  position: absolute;
  text-align: center;
}
.answer{
  padding-left: 40px;
  position: relative;
}
.answer:before{
  content: 'A';
  color: #FFF;
  background: #F70159;
  font-weight: 500;
  font-size: 1.8rem;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  line-height: 30px;
  left: 0;
  top: 0;
  position: absolute;
  text-align: center;
}
	
/*アニエルとは///////////////*/
.aboutus_message{
  
}
.aboutus_message_name{
  text-align: right;
  margin-top: 20px;
}

/*ドレス出品について////////////*/
.lead{
  text-align: center;
  font-size: 1.8rem;
  font-weight: 500;
  color: #312108;
  margin-bottom: 20px;
}
.sell_bnr_ttl{  
  text-align: center;
  font-weight: 500;
  font-size: 2.6rem;
  color: #FFF;
  margin-bottom: 20px;
}
.sell_bnr_ttl span{
  font-weight: 500;
  border-bottom: 1px dashed #FFF;
}

.sell_bnr_wrap{
  background:url("../img/course_bg_sp.jpg") top center;
  background-size: cover;
  padding: 20px 10px;
  margin-top: 30px;
}
.sell_bnr + .sell_bnr{
  margin-top: 10px;
}

/*システムページ///////////////////////////////////////////////////////////////*/


.Free_Page .title{
  text-align: center;
  font-size: 2.2rem;
  font-weight: 700;
  padding: 20px 0;
  background: #4f3e23;
  color: #FFF;
  margin:0 -20px 30px -20px;
}
.Free_Page em{font-style: normal;}

/*マイページ　ナビ*/
#mypage_nav{
  margin-bottom: 30px;
}
#mypage_nav ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#mypage_nav ul li{
  width: 48%;
  margin-bottom: 15px;
  border-bottom: 1px dotted #CCC;
  padding-bottom: 15px;
}
#mypage_nav ul li a{
  font-size: 1.4rem;
  font-weight: 500;
  position: relative;
  padding-left: 20px;
  line-height: 1.4;
  display: block;
  color: #000;
  text-decoration: none;
}

#mypage_nav ul li a:before{
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background: url("../img/arrow.png") no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  top: 5px;
  left: 0; 
}

/*見出し*/
.title_mypage,
.subtitle{
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 20px;
  color: #312108;
  line-height: 1.4;
  border-bottom: 1px solid #BFB788;
  padding-bottom: 5px;
  position: relative;
  padding-left: 15px;
}

.title_mypage:before,
.subtitle:before{
  content: '';
  display: block;
  width: 5px;
  height: 100%;
  background: #BFB788;
  position: absolute;
  top: 0;
  left: 0;
}
/**/
.information{
  margin-bottom: 20px;
}
.information span{font-weight: 700;}

span.attention,
.attention{
  color: #FF0004;
  font-weight: 700;
}
em{font-weight: 700;}

.empty{
  color: #FF0004;
  font-weight: 700;
  margin-bottom: 20px;
}

.mini{
  font-size: 1.2rem;
  vertical-align: baseline
}
.attentionSt{
  color: #FF0004;
}
/**/
.arrowBox,
.delivBox,
.favoriteBox{
  border-radius: 5px;
  border: 1px solid #CCC;
  margin-bottom: 10px;
  padding: 10px 35px 10px 10px;
  position: relative;
}
.arrowBox a{
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 10px; 
  width: 20px;
  height: 20px;
  background: url("../img/arrow.png") no-repeat 0 0;
  background-size: 100%;
}


.arrowBoxProductList{
  border-radius: 5px;
  border: 1px solid #CCC;
  margin-bottom: 10px;
  padding: 10px 30px 10px 10px;
  position: relative;
  }

.favoriteBox{
  display: flex;
}
.favoriteBox .favoriteContents{
  margin-left: 10px;
}

.favoriteBox .btn_delete{
  position: absolute;
  top: 5px;
  right: 10px; 
}

.pager ul li{
  display: inline-block;
  margin: 0 5px;
}

/*フォーム*/
dl.form_entry,
dl.form_area{
  margin-bottom: 30px;
  line-height: 1.5;
}

dl.form_entry dt,
dl.form_area dt{
  font-weight: 700;
  padding-top: 15px;
  padding-bottom: 5px;
  color: #26269B;
}

dl.form_entry dd,
dl.form_area dd{
  padding-bottom: 15px;
  border-bottom: 1px dashed #CCC;

}


.Free_Page input[type="text"],
.Free_Page input[type="email"],
.Free_Page input[type="password"]{
  border: 1px solid #CCC;
  height: 40px;
  box-sizing: border-box;
  width: 100%;
  border-radius: 5px;
  padding: 10px;
  font-size: 1.4rem;
  margin-bottom: 10px;
  color: #000;
}

.Free_Page input[type="tel"]{
  border: 1px solid #CCC;
  height: 40px;
  box-sizing: border-box;
  width: 28%;
  border-radius: 5px;
  padding: 10px;
  font-size: 1.4rem;
  margin-bottom: 10px;
  color: #000;
}

.Free_Page  select{
  border: 1px solid #CCC;
  height: 40px;
  box-sizing: border-box;
  font-size: 1.4rem;
  border-radius: 5px;
  color: #000;
  margin-bottom: 10px;
  max-width: 100%;
  }
  
.Free_Page textarea{
  font-size: 1.4rem;
  border-radius: 5px;
  border: 1px solid #CCC;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
}
dl.form_entry dd p + p{
  margin-top: 10px;
}

.infobox{
  background: #f7f3ea;
  padding: 10px;
  margin: 10px 0;
}

.check_custom{
  display: none;
}
.check_custom-parts{
  padding-left: 30px;
  position:relative;
  
  display: block;
}
.check_custom-parts::before{
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  width: 18px;
  height: 18px;
  background: #FFF;
  border: 2px solid #CCC;
}

.check_custom:checked + .check_custom-parts::after{
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 5px;
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #F70159;
  border-right: 3px solid #F70159;
 
}


/*ボタン/////////////////////////*/
.btn_area{
  margin: 30px 0;  
  padding: 20px 0;
  border-top: 1px dashed #CCC;
  border-bottom: 1px dashed #CCC;
}

.more_btn_area p{
  margin: 30px 0;
  text-align: center;
}
input.btn,
a.btn{
  border: none;
  background: #F70159 url("../img/arrow_wh.png") no-repeat 95% 50%;
  background-size: 20px 20px;
  border-radius: 5px;
  color: #FFF !important;
  text-decoration: none !important;
  font-size: 1.8rem;
  display: block;
  width: 100%;
  box-sizing: border-box;
  font-weight: 700;
  padding: 15px 10px;
  text-align:center;
  position: relative;
}

.btn_no input.btn{
  padding: 5px 10px;
  background: #999;
}

/*小ボタン*/
.btn_s{
  margin-bottom: 10px;
}
.btn_s a{  
  text-decoration: none !important;
  border: none;
  background: #BFB788;
  border-radius: 5px;
  color: #FFF !important;
  font-size: 1.6rem;
  display: block;
  width: 100%;
  box-sizing: border-box;
  font-weight: 700;
  padding: 10px 10px;
  text-align:center;
  position: relative;
} 
  .btn_s.btn_entry a{background: #F70159;}
  .btn_s.btn_back a{background: #999;}

.btn_s a:after{
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 20px;
  transform: rotate(45deg);
}

  .btn_s.btn_back a:after{
    left: 20px;
    right: auto;
    transform: rotate(-135deg);
  }

.arrowRtxt a{
  position: relative;
  padding-right: 20px;
}
.arrowRtxt a:after{
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background: url("../img/arrow.png") no-repeat 0 0;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  right: 0; 
}

/*ログインページ*/
.login_btn_area{
  margin: 10px 0 20px 0;
}
.login_area{
  text-align: center;
  border-bottom: 1px dashed #CCC;
  margin-bottom: 20px;}

/*お届け先一覧*/
.edit{
  position: absolute;
  top: 10px;
  right: 10px;
  display: flex;
  align-items:center;
}
.edit img{display: block;}

.edit a.b_edit{
  margin-right: 10px;
  background: #BFB788;
  text-decoration: none !important;
  color: #FFF !important;
  font-weight: 500;
  padding: 2px 10px;
  border-radius: 30px;
}


.contents_line_bnr{
  margin: 20px 0;
}


/*カード情報*/
.ui-btn-inner{
}

/*カート*/
.bubbleBox{
  margin-bottom: 20px;
}
.cartitemBox{
  border-radius: 5px;
  border: 1px solid #CCC;
  margin-bottom: 10px;
  padding: 10px;
  position: relative;
  display: flex;
  align-items: flex-start;
}
.cartinContents{
  margin-left: 10px;
  line-height: 1.5;
  flex: 1;
}

.cartinContents > div{
  padding-right: 25px;
}
.btn_delete{
  position: absolute;
  top: 5px;
  right: 10px;
}
.cartinContents ul{
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cartinContents ul li{
  vertical-align: baseline
}

.quantity,
.result{
  font-weight: 700;
}

.total_area{
  background: #f7f3ea;
  text-align: right;
  margin-bottom: 30px;
  padding: 10px;
}
.total_area .price{
  font-size: 1.8rem;
  font-weight: 700;
  margin: 0 5px;
  vertical-align: baseline;
  color:#F70159;
}
.btn_area_btm{
  margin-bottom: 20px;
}

.deliv_check{
  border-radius: 5px;
  border: 1px solid #CCC;
  margin-bottom: 10px;
  padding: 10px ;
}
.deliv_check dt{
  position: relative;
  
}
.deliv_check dt label{font-weight: 700;}
.deliv_check dt .edit{
  top: 0;
  right: 0px;
}
.deliv_check dd{
  padding-top: 10px;
}

/*支払い方法*/
.pay_area ul li{
  border-radius: 5px;
  padding: 10px;
  border: 1px solid #CCC;
  padding-left: 40px;
  display: block;
}
  .pay_area ul#payment{
    border: 1px solid #CCC;
    border-radius: 5px;
    padding: 10px;
    
  }
  .pay_area ul#payment li{
    border: none;
    padding: 5px 0 5px 40px;
  }

.pay_area ul li + li{
  margin-top: 10px;
}
.pay_area ul li .ui-btn-text{
  font-weight: 700;}

input[type="radio"].delivs,
input[type="radio"].pays{
  display: none;
}
input[type="radio"].delivs + label,
input[type="radio"].pays + label{
  position:relative !important;
  display: block;
  width: 100% !important;
}
input[type="radio"].delivs + label::before,
input[type="radio"].pays + label::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: -30px;
  width: 20px;
  height: 20px;
  background: #EFEFEF;
  border: 1px solid #CCC;
  border-radius: 50%;
}

input[type="radio"].delivs:checked + label::before,
input[type="radio"].pays:checked + label::before{
  background: #FFF;
  border: 2px solid #F70159;

 
}
input[type="radio"].delivs:checked + label::after,
input[type="radio"].pays:checked + label::after{
  content: '';
  display: block;
  position: absolute ;
  top: 0;
  bottom: 0;
  margin: auto;
  left: -25px;
  width: 14px;
  height: 14px;
  background: #F70159;
  border-radius: 50%;
 
}

.license_area table{
  margin: 20px 0;
  border: 1px solid #BFB788;
}
.license_area table th,
.license_area table td{
  vertical-align: middle;
  padding: 5px 10px;
  border: 1px solid #BFB788;
}
.license_area table td.alignC{
  text-align: center;
}
.license_area table th{
  background: #F3F1E6;
}

.time_select select{
  width: 100%;  
}

/*購入確認画面*/
.cartconfirmBox{
  border-radius: 5px;
  border: 1px solid #CCC;
  padding: 10px;
  display: flex;
  align-items: flex-start;
}
.cartconfirmBox + .cartconfirmBox{
  margin-top: 10px;
}

.cartconfirmContents{
  margin-left: 20px;
  flex: 1;
}
.cartconfirmContents ul{
  text-align: right;
  margin-top: 10px;
  display: block;
}
.cartconfirmContents ul li{
  display: inline-block;
}
.cartconfirmContents ul li + li{
  margin-left: 10px;
}
.result_area{
  text-align: right;
  border-bottom: 1px dashed #BFB788;
  padding: 10px;
}
.result_area li{
  font-weight: 700;
}
.deliv_confirm dt{
  background: #EFEFEF;
  padding: 5px;
  margin-bottom: 10px;
}
.date_confirm{
  border-top: 1px dotted #CCC;
  padding-top: 5px;
  margin-top: 5px;
}

.point_confifrm dl dt,
.point_confifrm dl dd{
  font-size: 1.2rem;
  display: inline-block;
}
.point_confifrm dl dt{
  font-weight: 700;
}
.point_confifrm dl dt:after{
  content: '：';
  
}
.form_info dt{
  font-weight: 700;
  padding: 10px 0;
}
.form_info dd{
  border-bottom: 1px dashed #CCC;
  padding-bottom: 10px;
  
}



/*2026　ページ改修*/

.New_contents a{
  color: #b77764 !important;
}
.important_note{
  font-size: 20px;
  color:#FF0004;
  font-weight: bold;
  margin-bottom: 30px;
  line-height: 1.4;
}
.flow_number{
  font-family: "EB Garamond", serif;
  color: #967b20;
  display: inline-block;
  border-bottom: 1px solid  #967b20;
  font-size: 12px;
  margin-right: 20px;
}
.flow_number span{
  font-size: 26px;
  vertical-align: middle;
}

.flow_wrap{
  background: #eddbd5;
  padding: 10px;
  margin: 0 -10px;
  margin-bottom: 30px;
}
.flow_wrap h3{
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
.flow_box{
  padding:15px;
  background: #FFF;
  
}
.flow_box_l{
  display: flex;
  align-items:center;
}
.flow_icon img{
  width: 60px;
}
.flow_box_r{
}
.flow_box_ttl{
  font-size: 16px;
  padding: 10px 0;
  font-weight: bold;
}
.flow_arrow{
  text-align:center;
  padding: 10px 0;
}
.flow_box_note{
  border: 2px solid #b77764;
  padding: 10px;
  margin: 10px 0;
}

.caution_box_new{
  border: 3px solid #b77764;
  padding: 20px;
  color: #b77764;
}
.ttl_line{
  font-size: 20px;
  border-bottom: #555 2px solid;
  padding-bottom: 5px;
  margin-bottom: 20px;
}

.Free_Page ol{
  padding-left: 20px;
}
.Free_Page ol li{
  margin-bottom: 20px;
  list-style: decimal;
}
.guide_sttl{
  color: #b77764;
  font-weight: bold;
  margin-bottom: 5px;
}
.Free_Page ul.dot_list{
}
ul.dot_list li{
  margin-bottom: 10px;
  padding-left: 1.5em;
}
ul.dot_list li:before{
  content: '・';
  margin-right: 0.5em;
  color: #b77764;
  margin-left: -1.5em;
}
.toriyose_point{
  margin-bottom: 30px;
 
}

.brand_list ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}
.brand_list ul li{
  width: 48%;
}
.guide_list{
  border: 1px solid #cccccc;
}
.guide_list th,
.guide_list td{
  vertical-align: middle;
  line-height: 1.2;
  padding:5px;
  text-align: center;
}
.guide_list th{
  background: #b77764;
  color: #FFF;
  font-weight: bold;
  
}
.guide_list td{
  border-bottom: none;
}
.guide_list tr:nth-of-type(odd) td{
  background: #f0f0f0;
}

}